html, body {
  height: 100%;
  width: 100%;
  padding:0; 
  margin:0;
  background:#fff;
}
body{ 
font-family: 'Open Sans', sans-serif;
font-size:14px;
color:#224466;
} 


img {border:solid 0px;}
div{margin:0px; padding:0px;}
p{margin:0; padding:0;}
.pipic img:hover {filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8;}

a {color:#1f3d5f; text-decoration: none;}
a:hover {color:#ee0055; text-decoration:none;}
a:link, a:visited {color:#none;}

.blue{color:#1f3d5f;}
.red{color:#e30615;}

.full_width{ width:100%; position:relative; overflow:auto;}
.page_width{ width:960px; position:relative; border:solid 0px #FF0000; text-align:left; overflow:auto;}
.main_pic{ width:100%; height:186px; background:url(../images/main_pic.jpg) no-repeat; text-align:center; position:relative;}
.main_pic a{ width:353px; height:121px; display:block; border:solid 0px #F00; position:absolute; left:304px; top:32px;}

.main_menu{ width:100%; height:48px; border-bottom:solid 1px #1f3d5f; border-top:solid 1px #1f3d5f;}

.vert-nav, .vert-nav ul {  list-style:none;  margin:0 0 0 -1px; padding:0;}
.vert-nav li { float:left; position:relative; display:block; margin:0 1px; z-index:999;}
.vert-nav li a.home, .vert-nav li a.home:hover{ background:url(../images/ico_home.jpg) no-repeat center center; height:48px; padding:0px; width:60px;}
.vert-nav li a {text-align:center; padding:14px 26px 15px 14px; display:block; background:url(../images/arrow1.png) no-repeat right 10px top 23px; margin-right:0px;}
.vert-nav li a:hover, .vert-nav li a.current { color:#e30615; background:url(../images/arrow1.png) no-repeat right 10px top 23px #f5f5f5;}
.vert-nav ul { position:absolute; display:none; left:0;}
.vert-nav ul li { border-top:1px solid #fff; float:left;}
.vert-nav li ul{ background:#FFF; margin:0px; padding:0px;}
.vert-nav li ul li{margin:0px; padding:0px; width:100%; background:url(../images/dotted_bg.jpg) repeat-x left bottom; padding-bottom:1px;}
.vert-nav li ul li a {text-align:left; padding:10px; display:block; background:url(../images/arrow3.png) no-repeat right 15px top 15px; font-size:12px; border-right: solid 0px #FF0000;}
.vert-nav li ul li a:hover, .vert-nav li ul li a.current{color:#e30615; background:url(../images/arrow3.png) no-repeat right 15px top 15px #f5f5f5;}

.banners_place{ width:100%; background:url(../images/banners_bg.jpg); overflow:auto;  border-bottom:solid 1px #1f3d5f; position:relative;}
.banners_place a.banner{float:left; display:block; margin:10px;}
.banners_place a.adv2_link{ position:absolute; right:10px; bottom:0px; font-size:10px; color:#818181;}
.banners_place a.adv2_link:hover{color:#ee0055;}

.content_box{ width:100%; overflow:auto;}
.content{ width:600px; overflow:auto; float:left; margin:17px 0px 20px 20px;}
.right_line{ margin:10px 0px; width:320px; background:#edf8fe; min-height:400px; float:right;}

.map_line{ width:100%; height:23px; position:relative; background:url(../images/banners_bg.jpg);}
.hide_map_bt{ width:25px; height:19px; background:url(../images/arrow2.png); display:block;} 
.adv_link{ position:absolute; right:10px; top:4px; font-size:10px; color:#818181;}

.footer{ width:100%; height:75px;}
.footer a.logo{ background:url(../images/logo_mini.jpg) no-repeat; width:141px; height:40px; float:left; display:block; margin:24px 0px 0px 50px}
.footer .footer_menu{ float:left; margin-top:35px; font-size:12px; margin-left:130px;}
.footer .footer_menu a.item{ display:inline-block; margin:0px 0px;}
.footer .social{ float:right; margin:27px 10px 0px 0px;}
.footer .social a{ display:block; float:left; margin-left:5px;}

.news_item{ margin-bottom:20px;}
.news_item .news_title, .news_item .news_title a{color:#009640; font-size:24px; margin-bottom:2px;}

.news_item .news_date{color:#1f3e5f; font-size:10px; margin-bottom:5px;}
.news_item .news_text{color:#1f3e5f; font-size:14px; margin-bottom:10px; line-height:20px;}
.news_item .news_more{color:#1f3e5f; font-size:10px; margin-bottom:5px; text-decoration:underline;}
a.news_archive{color:#1f3e5f; font-size:14px; text-decoration:underline;}
a.news_archive:hover, .news_item a:hover{color:#ee0055;}

.important{}
.important .imp_header{ margin:7px 0px 0px 18px; font-size:14px; color:#1f3e5f;}
.important .imp_header p{ color:#ee0055; font-size:24px; display:inline-block;}
.important .imp_header a{ color:#229955; text-decoration:underline;}
.important .imp_header a:hover{color:#ee0055;}
.important .imp_item{ margin-top:22px; margin-left:20px;}
.important .imp_item .imp_title{ margin-bottom:5px;}
.important .imp_item .imp_title a{ font-size:14px; color:#1f3e5f; text-decoration:underline;}
.important .imp_item .imp_title a:hover{color:#ee0055;}
.important .imp_item .imp_date{color:#1f3e5f; font-size:10px;}

.left_sep{ width:100%; height:10px; background:#fff; margin:20px 0px 7px 0px;}

.docs{ margin-bottom:20px;}
.doc{ background:url(../images/ico_doc.png) no-repeat left 5px;}
.pdf{ background:url(../images/ico_pdf.png) no-repeat left 5px;}
.xls{ background:url(../images/ico_xls.png) no-repeat left 5px;}
.jpg{ background:url(../images/ico_jpg.png) no-repeat left 5px;}

.docs .docs_header{ margin:7px 0px 0px 18px; font-size:14px; color:#1f3e5f;}
.docs .docs_header p{ color:#1f3e5f; font-size:24px; display:inline-block;}
.docs .docs_header a{ color:#229955; text-decoration:underline;}
.docs .docs_item{ margin-top:22px; margin-left:20px; padding-left:45px;}
.docs .docs_item .docs_title{ margin-bottom:5px;}
.docs .docs_item .docs_title a{ font-size:14px; color:#1f3e5f; text-decoration:underline;}
.docs .docs_item .docs_title a:hover{color:#ee0055;}
.docs .docs_item .docs_date{color:#1f3e5f; font-size:10px;}

.vazno{ font-family: 'Open Sans', sans-serif; font-weight:bold; color:#ee0055;}
.bold{ font-family: 'Open Sans', sans-serif; font-weight:bold;}

a.down_link{ font-size:22px; padding-left:40px; padding-top:10px; display:inline-block;}